iframe#global_nav_frame {
    margin: 5px 0 0;
}

#global_nav {
    background: #fff;
}

ul#global_nav {
    float:right;
    padding:0;
    width:auto;
}

    ul#global_nav li {
        float:left;
        font-size:85%;
        line-height:24px;
        list-style:none;
        margin:0;
    }

        ul#global_nav li a {
            font-family: "Lucida Grande", "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
            font-weight: normal;
            border-left:1px dotted #ccc;
            padding:0 10px;
        }

        ul#global_nav li a:hover {
            color: #066BC7;
            text-decoration: underline;
        }

    ul#global_nav a,
    ul#global_nav .phone_number {
        color:#656565;
        text-decoration:none;
        font-weight:bold;
    }

        ul#global_nav .phone_number {
            padding:0 15px 0 0;
        }

    ul#global_nav .home a {
        border:0 none;
        padding:0 15px 0 20px;
    }

    ul#global_nav li.login,
    ul#global_nav li.signup {
        margin:0;
        padding:0;
    }

    ul#global_nav li.login a:hover,
    ul#global_nav li.signup a:hover {
        color: #222;
        text-decoration: none;
    }

    ul#global_nav .signup {
        background-image:-webkit-gradient(linear, left top, left bottom, from(#FFFEFF), to(#FFF2CC));
        background-image:-moz-linear-gradient(top, #FFFEFF, #FFF2CC);
        background-color:#FFF2CC;
        border:1px solid #FFE5A7;
        -webkit-border-radius:5px 0 0 5px;
           -moz-border-radius:5px 0 0 5px;
                border-radius:5px 0 0 5px;
    }

        ul#global_nav .signup a {
            background:transparent url("//static.ctctcdn.com/lp/images/standard/bv2/bullet_arrow_small_orange.png") no-repeat 8px 7px;
            border:0 none;
            display:block;
            font-weight:normal;
            height:22px;
            line-height:22px;
            padding:0 0 0 20px;
            text-align:left;
            width:50px;
            color: #222;
        }

    ul#global_nav .login {
        background-image:-webkit-gradient(linear, left top, left bottom, from(#FFE6A1), to(#FFD762));
        background-image:-moz-linear-gradient(top, #FFE6A1, #FFD762);
        background-color:#FFD762;
        border:1px solid #FFD762;
        -webkit-border-radius:0 5px 5px 0;
           -moz-border-radius:0 5px 5px 0;
                border-radius:0 5px 5px 0;
    }

        ul#global_nav .login a {
            background:transparent url("//static.ctctcdn.com/lp/images/standard/bv2/icon_arrow_login.png") no-repeat 65px -29px;
            border:0 none;
            display:block;
            padding:0;
            color: #222;
        }

            ul#global_nav .login a.active {
                background-position: 65px 2px;
            }

            ul#global_nav .login a span {
                background:transparent url("//static.ctctcdn.com/lp/images/standard/bv2/nav/lock.png") no-repeat 12px 4px;
                display:block;
                height:22px;
                line-height:22px;
                font-weight: bold;
                text-align:center;
                width:90px;
            }

/* Social Media Toolbar */

#social-media-toolbar {
    display: none;
    width: 100%;
    position: fixed;
    z-index: 9998;
    bottom: 0px;
    left: 0px;
    background-color: #063762;
    background-image: url('//static.ctctcdn.com/lp/images/standard/bv2/socialmedia/toolbar/bg_gradient.png');
    background-repeat: repeat-x;
    -moz-box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.3); /* FF3.5 - 3.6 */
    -webkit-box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.3); /* Saf3.0+, Chrome */
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.3); /* Opera 10.5, IE9, FF4+, Chrome 10+ */
    overflow: visible;
}

#social-media-toolbar.open,
#social-media-toolbar.closed,
#social-media-toolbar.hidden {
    display: block;
}

#social-media-toolbar.open .content {
    height: 160px;
}

#social-media-toolbar.closed .content {
    display: none;
}

#social-media-toolbar .middle {
    width: 100%;
    margin: 0 auto;
}

#social-media-toolbar .middle h3 a {
    text-decoration: none;
}

#social-media-toolbar .top {
    color: #fff;
    min-height: 5px;
}

#social-media-toolbar .content {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0px;
}

#social-media-toolbar .top .middle {
    width: 960px;
    position: relative;
}

#social-media-toolbar.hidden .content {
    display: none;
}

#social-media-toolbar .content .middle {
    max-width: 960px;
    color: #fff;
}

#social-media-toolbar .content .middle a {
    color: #fff;
}

#social-media-toolbar .content .column {
    float: left;
    height: 140px;
    margin: 0 0 20px;
}

#social-media-toolbar .content #like-this-page,
#social-media-toolbar .content #like-ctct {
    margin-right: 20px;
    padding-right: 20px;
    border-right: 1px dotted #2E648A;
}

#social-media-toolbar .content #like-this-page ul {
    list-style: none;
    margin-bottom: 30px;
    margin-top: 10px;
}

    #social-media-toolbar .content #like-this-page ul li {
        float: left;
        margin-right: 20px;
    }

    #social-media-toolbar .content #like-this-page .addthis_toolbox {
        margin-left: -6px;
    }

    #social-media-toolbar .content #like-this-page .addthis_toolbox a {
        text-decoration: none;
        height: 29px;
        display: block;
        padding: 0px;
        float: left;
        line-height: 29px;
        background-repeat: no-repeat;
        padding-left: 34px;
    }

    #social-media-toolbar .content #like-this-page .addthis_toolbox a span {
        vertical-align: bottom;
    }

    #social-media-toolbar .content #like-this-page .addthis_toolbox a:hover {
        text-decoration: underline;
    }

    #social-media-toolbar .content #like-this-page .addthis_toolbox a.addthis_button_facebook {
        background-image: url("//static.ctctcdn.com/lp/images/standard/bv2/socialmedia/toolbar/icon_sm_facebook.png");
    }

    #social-media-toolbar .content #like-this-page .addthis_toolbox a.addthis_button_twitter {
        background-image: url("//static.ctctcdn.com/lp/images/standard/bv2/socialmedia/toolbar/icon_sm_twitter.png");
    }

    #social-media-toolbar .content #like-this-page .addthis_toolbox a.addthis_button_linkedin {
        background-image: url("//static.ctctcdn.com/lp/images/standard/bv2/socialmedia/toolbar/icon_sm_linkedin.png");
    }

    #social-media-toolbar .content #like-this-page .addthis_toolbox a.addthis_button_email {
        background-image: url("//static.ctctcdn.com/lp/images/standard/bv2/socialmedia/toolbar/icon_sm_email.png");
    }

    #social-media-toolbar .content #like-this-page .addthis_toolbox a.addthis_button_google {
        background-image: url("//static.ctctcdn.com/lp/images/standard/bv2/socialmedia/toolbar/icon_sm_google.png");
    }

    #social-media-toolbar .content #like-this-page .addthis_toolbox a.addthis_button_expanded {
        background-image: url("//static.ctctcdn.com/lp/images/standard/bv2/socialmedia/toolbar/icon_sm_more.png");
    }

    #social-media-toolbar .content #like-this-page .addthis_toolbox a img {
        display: none;
    }

#social-media-toolbar .content #follow-us ul {
    list-style: none;
    margin-left: -6px;
    margin-top: -6px;
}

    #social-media-toolbar .content #follow-us ul li {
        float: left;
    }

#social-media-toolbar h3 {
    color: #fff;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: normal;
    font-size: 13px;
    padding: 10px 0;
}

#social-media-toolbar #toolbar-tab {
    position: absolute;
    left: -15px;
    top: -20px;
    display: block;
    text-align: center;
    z-index: 200;
}

#social-media-toolbar #toolbar-tab a {
    display: block;
    width: 90px;
    height: 20px;
    background: url("//static.ctctcdn.com/lp/images/standard/bv2/socialmedia/toolbar/tab-close.png") top left no-repeat;
    display: block;
    text-indent: -9999px;
    outline: none;
    text-align: center;
}

#social-media-toolbar.closed #toolbar-tab a,
#social-media-toolbar.hidden #toolbar-tab a {
    background: url("//static.ctctcdn.com/lp/images/standard/bv2/socialmedia/toolbar/tab-share.png") top left no-repeat;
}

#social-media-toolbar.open .partial-label,
#social-media-toolbar.hidden .partial-label {
    display: none;
}

#social-media-toolbar.touchscreen {
    position: static;
    display: block;
}

#social-media-toolbar.touchscreen #toolbar-tab,
#social-media-toolbar.touchscreen .partial-label {
    display: none;
}